WhatsApp dejará de funcionar en varios equipos de Android e iOS

¡Se van!

Por Metro Ecuador

WhatsApp es una de las aplicaciones más populares, tanto en iOS como Android. Y a esta altura, en el contexto de la actual contingencia, se ha convertido en una herramienta casi indispensable para mantenernos en contacto con nuestros contactos y seres queridos.

Sin embargo no todo es perfecto. Por un lado la aplicación se mantiene en constante actualización de sus funciones, pero también esto poco a poco va orillando a que los usuarios con smartphones muy viejos tengan que migrar a algún modelo más reciente.

Esto queda más que comprobado ahora con la más reciente actualización de la sección FAQ en el sitio oficial de WhatsApp. En donde han renovado la información relativa a los equipos en donde está optimizado el uso de la plataformas y aquellos donde dejará de funcionar la app.

El punto delicado de todo es la versión del sistema operativo, donde las encarnaciones más viejas se van volviendo obsoletas. Y para WhatsApp estas son las versiones mínimas exigidas:

 

  • Android con sistema operativo 4.0.3 o posterior
  • iPhone con iOS 9 o posterior
  • Algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o posterior, incluidos los dispositivos JioPhone y JioPhone 2
  • Esto quiere decir que si tu iPhone o tu Android tiene un sistema operativo más viejo que este entonces WhatsApp está destinado a dejar de funcionar correctamente.
  • De manera que algunos viejos clásicos como el  iPhone 4s, iPhone 5, iPhone 5c y iPhone 5s. O el HTC Desire, el LG Optimus Black, el Motorola Droid Razr o hasta el Samsung Galaxy S2 quedarán fuera.

En el lado positivo de las cosas, ya tienen el pretexto perfecto para cambiar de smartphone.

Loading...
Revisa el siguiente artículo